import axios from "../../utils/request";

export function filterList(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/plan/filter",
    method: "get",
    params: params
  });
}



export function getMaintenanceList(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/filter",
    method: "get",
    params: params
  });
}


